:root {
  --board: 1280;
  --max: 1px;
}

.product-detail--challengeenglish .content {
  background-color: #f7f5ed;
}

.product-detail--challengeenglish .content .container {
  margin: 0 auto;
  width: min(clamp(0px, 10vw / var(--board) * 10 * 960, var(--max) * 960), 90vw);
}

.product-detail--challengeenglish .content .bg-white {
  padding: clamp(0px, 10vw / var(--board) * 10 * 60, var(--max) * 60) 0 clamp(0px, 10vw / var(--board) * 10 * 80, var(--max) * 80) !important;
  background-color: #fff;
}

.product-detail--challengeenglish .content .text-center {
  text-align: center;
}

.product-detail--challengeenglish .content .info {
  padding: clamp(0px, 10vw / var(--board) * 10 * 60, var(--max) * 60) 0 clamp(0px, 10vw / var(--board) * 10 * 70, var(--max) * 70);
}

.product-detail--challengeenglish .content .info h2 + p {
  margin-bottom: clamp(0px, 10vw / var(--board) * 10 * 55, var(--max) * 55);
}

body.product .product-detail--challengeenglish .content .info h2 {
  position: relative;
  padding-right: 0;
  margin-bottom: clamp(0px, 10vw / var(--board) * 10 * 20, var(--max) * 20);
  padding-bottom: clamp(0px, 10vw / var(--board) * 10 * 20, var(--max) * 20);
  color: #099dad;
  font-weight: 700;
  font-size: clamp(0px, 10vw / var(--board) * 10 * 28, var(--max) * 28);
  line-height: 1.5;
}
body.product .product-detail--challengeenglish .content .info h2:after {
  content: none;
}

body.product .product-detail--challengeenglish .content .info h2 span {
  position: relative;
  top: auto;
  right: auto;
}

body.product .product-detail--challengeenglish .content .product-detail__intro-title-bar::before {
  background-color: #099dad;
}

@media (max-width: 768px) {
  :root {
    --board: 375;
    --max: 9999px;
  }
  .product-detail--challengeenglish .content .bg-white {
    padding: clamp(0px, 10vw / var(--board) * 10 * 30, var(--max) * 30) 0 clamp(0px, 10vw / var(--board) * 10 * 30, var(--max) * 30) !important;
  }
  .product-detail--challengeenglish .content .info {
    padding: clamp(0px, 10vw / var(--board) * 10 * 30, var(--max) * 30) 0 clamp(0px, 10vw / var(--board) * 10 * 30, var(--max) * 30);
  }
  body.product .product-detail--challengeenglish .content .info h2 {
    font-size: clamp(0px, 10vw / var(--board) * 10 * 22, var(--max) * 22);
  }
}